package com.fdkankan.common.constant;

public enum DownloadStatus {

    DOWNLOADING(0, "下载中"),
    SUCCESS(1, "下载成功"),
    FAILD(2, "下载失败");

    private Integer code;
    private String message;

    private DownloadStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer code() {
        return code;
    }

    public String message() {
        return message;
    }

}
